package com.brilliance.isc.model.bchold;

import java.io.Serializable;

/**
 * (Bch)实体类
 *
 * @author makejava
 * @since 2022-11-11 14:58:58
 */
public class Bch implements Serializable {
    private static final long serialVersionUID = -42275330479001237L;
    
    private String inr;
    
    private String etyexkey;
    
    private String branch;
    
    private String bchkey;
    
    private String bchname;
    
    private String lev;
    
    private String upbranch;
    
    private String bchtyp;
    
    private String bchflg;
    
    private String decnum;
    
    private String tel;
    
    private String fax;
    
    private String adr;
    
    private String swfcod;
    
    private String adr2;
    
    private String ver;
    
    private String namen;
    
    private String adren;
    
    private String adren2;
    
    private String ydjcod;
    
    private String tid;
    
    private String upbchkey;
    
    private String accbch;
    
    private String bchref;
    
    private String bchusr;
    
    private String sta;
    
    private String lhanum;
    
    private String lhanam;
    
    private String bchgrp;
    
    private String zmqflg;
    
    private String bchlst;
    
    private String bchusr2;
    
    private String dzlhhh;
    
    private String dzlhmc;
    
    private String bchfzr;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getEtyexkey() {
        return etyexkey;
    }

    public void setEtyexkey(String etyexkey) {
        this.etyexkey = etyexkey;
    }

    public String getBranch() {
        return branch;
    }

    public void setBranch(String branch) {
        this.branch = branch;
    }

    public String getBchkey() {
        return bchkey;
    }

    public void setBchkey(String bchkey) {
        this.bchkey = bchkey;
    }

    public String getBchname() {
        return bchname;
    }

    public void setBchname(String bchname) {
        this.bchname = bchname;
    }

    public String getLev() {
        return lev;
    }

    public void setLev(String lev) {
        this.lev = lev;
    }

    public String getUpbranch() {
        return upbranch;
    }

    public void setUpbranch(String upbranch) {
        this.upbranch = upbranch;
    }

    public String getBchtyp() {
        return bchtyp;
    }

    public void setBchtyp(String bchtyp) {
        this.bchtyp = bchtyp;
    }

    public String getBchflg() {
        return bchflg;
    }

    public void setBchflg(String bchflg) {
        this.bchflg = bchflg;
    }

    public String getDecnum() {
        return decnum;
    }

    public void setDecnum(String decnum) {
        this.decnum = decnum;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getFax() {
        return fax;
    }

    public void setFax(String fax) {
        this.fax = fax;
    }

    public String getAdr() {
        return adr;
    }

    public void setAdr(String adr) {
        this.adr = adr;
    }

    public String getSwfcod() {
        return swfcod;
    }

    public void setSwfcod(String swfcod) {
        this.swfcod = swfcod;
    }

    public String getAdr2() {
        return adr2;
    }

    public void setAdr2(String adr2) {
        this.adr2 = adr2;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getNamen() {
        return namen;
    }

    public void setNamen(String namen) {
        this.namen = namen;
    }

    public String getAdren() {
        return adren;
    }

    public void setAdren(String adren) {
        this.adren = adren;
    }

    public String getAdren2() {
        return adren2;
    }

    public void setAdren2(String adren2) {
        this.adren2 = adren2;
    }

    public String getYdjcod() {
        return ydjcod;
    }

    public void setYdjcod(String ydjcod) {
        this.ydjcod = ydjcod;
    }

    public String getTid() {
        return tid;
    }

    public void setTid(String tid) {
        this.tid = tid;
    }

    public String getUpbchkey() {
        return upbchkey;
    }

    public void setUpbchkey(String upbchkey) {
        this.upbchkey = upbchkey;
    }

    public String getAccbch() {
        return accbch;
    }

    public void setAccbch(String accbch) {
        this.accbch = accbch;
    }

    public String getBchref() {
        return bchref;
    }

    public void setBchref(String bchref) {
        this.bchref = bchref;
    }

    public String getBchusr() {
        return bchusr;
    }

    public void setBchusr(String bchusr) {
        this.bchusr = bchusr;
    }

    public String getSta() {
        return sta;
    }

    public void setSta(String sta) {
        this.sta = sta;
    }

    public String getLhanum() {
        return lhanum;
    }

    public void setLhanum(String lhanum) {
        this.lhanum = lhanum;
    }

    public String getLhanam() {
        return lhanam;
    }

    public void setLhanam(String lhanam) {
        this.lhanam = lhanam;
    }

    public String getBchgrp() {
        return bchgrp;
    }

    public void setBchgrp(String bchgrp) {
        this.bchgrp = bchgrp;
    }

    public String getZmqflg() {
        return zmqflg;
    }

    public void setZmqflg(String zmqflg) {
        this.zmqflg = zmqflg;
    }

    public String getBchlst() {
        return bchlst;
    }

    public void setBchlst(String bchlst) {
        this.bchlst = bchlst;
    }

    public String getBchusr2() {
        return bchusr2;
    }

    public void setBchusr2(String bchusr2) {
        this.bchusr2 = bchusr2;
    }

    public String getDzlhhh() {
        return dzlhhh;
    }

    public void setDzlhhh(String dzlhhh) {
        this.dzlhhh = dzlhhh;
    }

    public String getDzlhmc() {
        return dzlhmc;
    }

    public void setDzlhmc(String dzlhmc) {
        this.dzlhmc = dzlhmc;
    }

    public String getBchfzr() {
        return bchfzr;
    }

    public void setBchfzr(String bchfzr) {
        this.bchfzr = bchfzr;
    }

}

